.contact-box0 {
  padding-bottom: 0.6rem;
}
.contact-box1 {
  padding: 0.6rem 0 0;
}
.contact-box1 .btitle {
  color: #030303bf;
}
.contact-box1 .box {
  margin-top: 0.2rem;
  display: flex;
  flex-wrap: wrap;
  border: 1px solid #e5e5e5;
  box-shadow: 0 0 10px #e5e5e5;
  border-radius: 0.1rem;
}
.contact-box1 .box .left {
  padding: 0.3rem;
  width: calc(33%);
  position: relative;
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: space-around;
}
@media (max-width: 767px) {
  .contact-box1 .box .left {
    width: 100%;
  }
}
.contact-box1 .box .left::before {
  content: "";
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 1px;
  height: calc(100% - 0.6rem);
  background-color: #e5e5e5;
}
@media (max-width: 767px) {
  .contact-box1 .box .left::before {
    width: calc(100% - 0.6rem);
    height: 1px;
    top: 100%;
    left: 50%;
    transform: translateX(-50%);
  }
}
.contact-box1 .box .left .cn2box {
  display: flex;
  align-items: flex-end;
  gap: 0.1rem;
  line-height: 1;
}
.contact-box1 .box .left .cn2box .cn2a {
  line-height: 1;
  color: #a59890;
}
.contact-box1 .box .left .cn2box .cn2b {
  color: #999;
}
.contact-box1 .box .left .layui-rate {
  padding: 0;
}
.contact-box1 .box .left .cn3 {
  margin-top: 0.2rem;
}
.contact-box1 .box .left .cn4 {
  margin-top: 0.2rem;
  color: #999;
}
.contact-box1 .box .right {
  width: calc(67%);
  padding: 0.3rem;
}
@media (max-width: 767px) {
  .contact-box1 .box .right {
    width: 100%;
  }
}
.contact-box1 .box .right .layui-progress-bar {
  background-color: #a59890;
}
.contact-box1 .box .right .rightbox1 {
  display: flex;
  align-items: center;
  gap: 0.2rem;
  margin-top: 0.2rem;
}
.contact-box1 .box .right .rightbox1:nth-child(1) {
  margin-top: 0;
}
.contact-box1 .box .right .rightbox1 .cn5 {
  text-align: center;
  width: 30px;
  flex-shrink: 0;
  color: #a59890;
}
.contact-box1 .box .right .rightbox1 .layui-progress {
  width: 100%;
}
.contact-box1 .box .right .rightbox1 .cn6 {
  text-align: left;
  width: 100px;
  flex-shrink: 0;
  color: #a59890;
}
.contact-box2 {
  padding: 0.6rem 0 0;
}
.contact-box2 .container .btitle {
  color: #030303bf;
}
.contact-box2 .container .box .item {
  margin-top: 0.2rem;
  display: flex;
  flex-wrap: wrap;
  border: 1px solid #e5e5e5;
  box-shadow: 0 0 10px #e5e5e5;
  border-radius: 0.1rem;
}
.contact-box2 .container .box .item .left {
  padding: 0.3rem;
  width: calc(33%);
  position: relative;
}
@media (max-width: 767px) {
  .contact-box2 .container .box .item .left {
    width: 100%;
    display: flex;
    align-items: center;
    gap: 0.2rem;
  }
}
.contact-box2 .container .box .item .left::before {
  content: "";
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 1px;
  height: calc(100% - 0.6rem);
  background-color: #e5e5e5;
}
@media (max-width: 767px) {
  .contact-box2 .container .box .item .left::before {
    width: calc(100% - 0.6rem);
    height: 1px;
    top: 100%;
    left: 50%;
    transform: translateX(-50%);
  }
}
.contact-box2 .container .box .item .left .icon {
  width: 120px;
  border-radius: 50%;
  overflow: hidden;
  margin: 0 auto;
  background-color: #fff;
}
.contact-box2 .container .box .item .left .icon img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
@media (max-width: 767px) {
  .contact-box2 .container .box .item .left .icon {
    width: 80px;
    margin: 0;
  }
}
.contact-box2 .container .box .item .left .name {
  margin-top: 0.2rem;
  padding: 0 20%;
  color: #000;
  text-align: center;
}
@media (max-width: 767px) {
  .contact-box2 .container .box .item .left .name {
    text-align: left;
    width: calc(100% - 80px - 0.2rem);
    padding: 0;
    margin: 0;
  }
}
.contact-box2 .container .box .item .right {
  width: calc(67%);
  padding: 0.3rem;
}
@media (max-width: 767px) {
  .contact-box2 .container .box .item .right {
    width: 100%;
  }
}
.contact-box2 .container .box .item .right .rightbox1 {
  display: flex;
  flex-wrap: wrap;
  gap: 0.2rem;
  align-items: center;
}
.contact-box2 .container .box .item .right .rightbox1 .layui-rate {
  padding: 0;
}
.contact-box2 .container .box .item .right .rightbox1 .year {
  color: #999;
}
.contact-box2 .container .box .item .right .rightbox2 {
  margin-top: 0.2rem;
}
.contact-box2 .container .box .item .right .rightbox2 .title {
  color: #000;
}
.contact-box2 .container .box .item .right .rightbox2 .info {
  margin-top: 0.2rem;
  color: #666;
}
.contact-box2 .container .box .item .right .rightbox2 .imgbox {
  cursor: pointer;
  margin-top: 0.2rem;
  display: flex;
  flex-wrap: wrap;
  gap: 0.1rem;
}
.contact-box2 .container .box .item .right .rightbox2 .imgbox .img {
  width: calc(20% - (0.4rem / 5));
}
.contact-box3 {
  padding: 0.6rem 0 0;
}
.contact-box3 .btitle {
  color: #030303bf;
}
.contact-box3 .form-box {
  margin-top: 0.2rem;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  border: 1px solid #e5e5e5;
  box-shadow: 0 0 10px #e5e5e5;
  border-radius: 0.1rem;
  padding: 0.3rem;
}
.contact-box3 .form-box .layui-rate {
  height: 50px;
  padding: 0;
  display: flex;
  align-items: center;
}
.contact-box3 .form-box .input-box {
  margin-bottom: 0.2rem;
  width: calc(50% - 0.15rem);
}
@media (max-width: 767px) {
  .contact-box3 .form-box .input-box {
    width: 100%;
  }
}
.contact-box3 .form-box .input-box.w100 {
  width: 100%;
}
.contact-box3 .form-box .input-box .input-tips {
  margin-bottom: 0.1rem;
  color: #000;
}
.contact-box3 .form-box .input-box .input-tips span {
  color: #a59890;
}
.contact-box3 .form-box .input-box .input-input input,
.contact-box3 .form-box .input-box .input-input textarea {
  width: 100%;
  border-radius: 0.1rem !important;
  box-shadow: none !important;
  border: 1px solid #e5e5e5 !important;
  padding: 0 0.2rem;
  line-height: 50px;
  color: #000;
}
.contact-box3 .form-box .input-box .input-input input::placeholder,
.contact-box3 .form-box .input-box .input-input textarea::placeholder {
  color: #999;
}
.contact-box3 .form-box .input-box .input-input textarea {
  padding: 10px 0.2rem;
  line-height: 30px;
  height: 120px;
}
.contact-box3 .form-box .input-box .upload-input {
  cursor: pointer;
  position: relative;
  width: 100%;
  height: 120px;
  border-radius: 0.1rem !important;
  box-shadow: none !important;
  border: 1px solid #e5e5e5 !important;
  padding: 0 0.2rem;
  line-height: 50px;
  color: #999;
}
.contact-box3 .form-box .input-box .upload-input .upload-btn-box {
  text-align: center;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  padding: 0.3rem;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  z-index: 2;
  line-height: 1.5;
}
.contact-box3 .form-box .uploadimgbox {
  margin-top: 0.2rem;
}
.contact-box3 .form-box .button-box {
  width: 100%;
}
.contact-box3 .form-box .button-box .public-btn {
  border-radius: 0.1rem;
  margin: 0;
}
#hi-img-pop .hi-close:hover {
  background-color: #a59890;
}
